﻿@charset "utf-8";
/* CSS Document */

html,body{margin:0;padding:0}
body{font-family: Arial, Helvetica, sans-serif;text-align:center; background-color:#CCCCCC; background-image:url(../img/bg.png);background-repeat:repeat;}
p{margin:0 10px 10px}
a{}
a.small-text { font-size:9px;text-decoration:none; }


div#header {height:89px;line-height:80px;margin:0;
  padding-left:10px;background-image:url(../img/header.gif);width:750px; margin:0 0 0 40px;}
div#container{text-align:left;background-color:#FFFFFF; width:840px;margin:0 auto; overflow:hidden; background-image:url(../img/shadow_BG.png); min-height:600px;}
div#content p{line-height:1.4}
div#navigation{}
div#nav_links {float:right;padding-right:10px;}
div#extra{padding-top:35px;}
div#footer{background: #333;color: #FFF}
div#footer p{margin:0;padding:5px 10px}


div#content{float:left;width:500px;margin-left:58px;}
div#navigation{float:right;width:215px;margin-right:55px;}
div#extra{clear:both;width:100%}

/* Home and navigation elements */
div#content-home{}
#header-logo{}
.header-logo-image{float:left;margin-top:12px;}

#header-nav{background-image:url(../img/header_curbe.png);background-repeat:no-repeat;
color:#FFFFFF;
display:inline;
float:right;
font-size:10px;
font-weight:normal;
height:32px;
white-space:nowrap;
width:200px;
/*margin-top:-80px;*/}
.home-title{color:#666666; font-size:18px; font-weight:bold; margin-left:280px;}
.home-copy{color:#666666; font-size:16px; font-weight:normal;text-align:center; width:200px;}
#btn{margin-left:300px;padding-top:32px;}
.small-text{color:#666666; font-size:12px; font-weight:normal; }
#small-nav-text{color:#FFFFFF; font-size:9px; font-weight:normal; line-height:10px;margin-top:-20px; margin-left:5px; }
#share{color:#666666;
font-size:9px;
font-weight:bold;
margin-left:11px;
margin-top:-27px;}

/* start page elements */
#name-field{ border-top:solid 1px #999999; min-height:50px; border-bottom:solid 1px #999999; min-height:50px; width:450px;margin-top:40px;}
.input-field{vertical-align:middle; margin-top:13px; font-size:18px;font-weight:bold;}
#logo-field{border-bottom:1px solid #999999;
min-height:96px;
padding-top:37px;
width:500px;}
#time-field{min-height:55px; padding-top:20px;}
 
 
/* side navigation */
#brands-text{color:#FF0000; font-size:18px; font-weight:bold;line-height:34px;}

#right-nav{display:inline;
float:left;
margin:0 0 0 0;
padding:0 0 0 0;
width:215px;}

#ln-mid {background-image:url(../img/right-nav-box.png);
background-repeat:repeat-y;
min-height:300px;
width:215px;
}

#ln-bot{background-image:url(../img/right-nav-box-bot.png);
background-repeat:no-repeat;
height:29px;
width:215px;}


#nav-right-button{display:inline;
float:right;
margin:-23px 0px 10px 10px;}

#nav-top-button{}

#nav-left-button{margin:-4px 6px -3px 0;}
#logo-row{clear:both;}
#logo-left{border:1px solid #CCCCCC;
background-color:#FFFFFF;
float:left;
height:80px;
margin:10px 4px 5px 15px;
width:80px;display:inline;}
#logo-right{border:1px solid #CCCCCC;
background-color:#FFFFFF;
float:right;
height:80px;
margin:10px 15px 5px 15px;
width:80px;display:inline;}

.nav-logo-images{margin:5px;}
.d-logo-images{margin:5px;}

/* Create Page Elements */
#name{font-size:16px; font-weight:bold; color:#666666;  margin-top:13px;}
#display-header-btns{margin-top:10px;}
.arrows{clear:both; 
float:right; margin-top:-55px;}
 
#upload_area {font-size:10px;font-weight:bold;color:grey;padding:10px 0px 16px 12px;display:none; }
.error {font-family:arial;font-size:12px;color:red}
#name_err {font-family:arial;font-size:12pt;color:red}


.row_ops li:hover {color:orange;}
 a.row-select, a.row-delete { font-size:9px;text-decoration:none; color: #666666; }

/* display page */
.logo-field-display{min-height:80px; width:500px;border-bottom:solid 1px #999999; padding-top:20px;}
#time-field-display{font-size:20px; font-weight:bold; color:#666666;}
#date-time-display{font-size:10px; font-weight:bold; color:#666666;}
#name-field-display{ border-top:solid 1px #999999; min-height:20px; border-bottom:solid 1px #999999;width:450px;margin-top:40px;}